Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Ximian

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
kay



Anmeldungsdatum: 17.06.2000
Beiträge: 17

BeitragVerfasst am: 01. Mai 2001 10:54   Titel: Ximian

Hallo!

Ich versuche seit Tagen den neuen Ximian Gnome zu installieren. Doch jedesmal stoppt er bei der Bereinigung der Abhängigkeiten mit der folgenden Message:

"Unable to complete RPM transaction: dependencies are not met:
red-carpet-1.0-ximian.10 requires rpm >= 3.0.3
nautilus-trilobite-1.0.2-ximian.2 requires librpm.so.0
nautilus-trilobite-1.0.2-ximian.2 requires librpmio.so.0
kdesupport-1.1.2-18 requires rpm >= 2.5
autorpm-1.9.8.4-7 requires rpm
installer-0.3-1 requires rpm
kdesupport-1.1.2-18 requires rpm >= 2.5
autorpm-1.9.8.4-7 requires rpm
installer-0.3-1 requires rpm "

Der Witz am ganzen jedoch ist, dass Ximian rpm immer wieder entfernt! Ich weiss nicht mehr weiter, ich habe bereits rpm 4.xx isnstalliert, aber ohne erfolg.

vielen dank für euere hilfe...
_________________
Kay

"Was auch immer du tust, es wird nicht wichtig sein. Wichtig ist, dass Du es tust"
(Gandhi)
 
Benutzer-Profile anzeigen Private Nachricht senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy